<ART ID="1450092" PID="2510" JID="133" BPAGE="1450092-1" EPAGE="1450092-13" PII="S0129167X1450092X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Computation of the &#x0141;ojasiewicz exponent of nonnegative and nondegenerate analytic functions</MTI>
<RTI>Computation of the &#x0141;ojasiewicz exponent</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Nguy&#x1EC5;n Thao Nguy&#x00EA;n</FNM>
<SNM>B&#x00FA;i</SNM>
<EAD>thaonguyen0802@gmail.com</EAD>
<X-REF REFID="S0129167X1450092XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1450092XAF001">Department of Mathematics, University of Dalat, 1, Phu Dong Thien Vuong, Dalat, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>Ti&#x1EBF;n Son</FNM>
<SNM>Ph&#x1EA1;m</SNM>
<EAD>sonpt@dlu.edu.vn</EAD>
<X-REF REFID="S0129167X1450092XAF002"></X-REF>
<X-REF REFID="S0129167X1450092XAF003"></X-REF>
</AUT>
<AFF ID="S0129167X1450092XAF002">Institute of Research and Development, Duy Tan University, K7/25, Quang Trung, Danang, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0129167X1450092XAF003">Department of Mathematics, University of Dalat, 1, Phu Dong Thien Vuong, Dalat, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2014</RE>
<AC>12 September 2014</AC>
<![CDATA[<PUB>9 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F>f : (&#x211D;<SUP>n</SUP>, 0) &#x2192; (&#x211D;, 0)</F> be a nonconstant analytic function defined in a neighborhood of the origin <F>0 &#x2208; &#x211D;<SUP>n</SUP></F>. The classical &#x0141;ojasiewicz inequality states that there exist positive constants &#x03B4;, <F>c</F> and <F>l</F> such that <F>|f(x)| &#x2265; cd(x, f<SUP>-1</SUP>(0))<SUP>l</SUP></F> for <F>&#x2016;x&#x2016; &#x2264; &#x03B4;</F>, where <F>d(x, f<SUP>-1</SUP>(0))</F> denotes the distance from <F>x</F> to the set <F>f<SUP>-1</SUP>(0)</F>. The <IT>&#x0141;ojasiewicz exponent</IT> of <F>f</F> at the origin <F>0 &#x2208; &#x211D;<SUP>n</SUP></F>, denoted by <F><TEX ID="S0129167X1450092XM001">$\mathscr{L}_0 (f)$</TEX></F>, is the infimum of the exponents <F>l</F> satisfying the &#x0141;ojasiewicz inequality. In this paper, we establish a formula for computing the &#x0141;ojasiewicz exponent <F><TEX ID="S0129167X1450092XM002">$\mathscr{L}_0 (f)$</TEX></F> of <F>f</F> in terms of the Newton polyhedron of <F>f</F> in the case where <F>f</F> is nonnegative and nondegenerate.</P>
</ABST>
<KWDG>
<KWD>Analytic function</KWD>
<KWD>&#x0141;ojasiewicz exponent</KWD>
<KWD>Newton polyhedron</KWD>
<KWD>nondegeneracy</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32B20</KWD>
<KWD>32S05</KWD>
</KWDG>
</FRONT>
</ART>
